RubyGems Navigation menu

coffee-rails 4.1.0

CoffeeScript adapter for the Rails asset pipeline.

Gemfile
          gem 'coffee-rails', '~> 4.1.0'
  
  
  
  
  
  
  

install
          gem install coffee-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 15,837,939

For this version 119,872

Show all versions (13 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 4.1.0 - October 13, 2014 (9 KB)
  2. 4.0.1 - October 17, 2013 (9 KB)
  3. 4.0.0 - April 18, 2013 (8.5 KB)
  4. 4.0.0.beta1 - February 25, 2013 (7.5 KB)
  5. 3.2.2 - January 26, 2012 (7 KB)
Show all versions (13 total)